<?php

/**
 * @file
 * Configuration form for Pathologic.
 */

/**
 * Form callback for the Pathologic configuration form.
 */
function livecenter_norkon_select_field_configuration_form($form, $form_state) {


    //$form['#prefix'] = "I won't see the tip on this page again.";
    $form['livecenter_api_url'] = array(
        // '#type'         => 'textfield',
        // '#title'        => t("Enter a name"),
        // '#weight'       => 10,
        // '#required'     => true,
        '#default_value' => variable_get('livecenter_api_url'),
        '#type' => 'textfield',
        '#title' => t('Livecenter API URL'),

    );

  return system_settings_form($form);
}

/**
 * Common elements for the Pathologic configuration form.
 *
 * This reduces redundancy in code for form elements that will appear on both
 * the global settings form and the per-format filter settings form.
 *
 * @param $defaults
 *   An array of default values for the configuration form fields.
 * @return
 *   The common form elements
 */
